name: stable
category: openttd
version: 1.8.0
date: 2018-04-01T13:07:00-00:00
base: openttd-1.8.0-
files:
- id: openttd-1.8.0-linux-debian-jessie-amd64.deb
  size: 4639154
  md5sum: 33191f2f04a5cf6bc2c2c4d2b05923ea
  sha1sum: 8c73232e9cae08cf7ce229e753eb98d01c133307
  sha256sum: 2328dbe9c806fe17f5db66a4782c92aed2c65ee869ceee800c620cdaee358bbb
- id: openttd-1.8.0-linux-debian-jessie-i386.deb
  size: 4719524
  md5sum: ba94122c9e7df422fc752d35c1805f25
  sha1sum: b32debb3a9566bc2db5081895babc1bdd68c910d
  sha256sum: c3756ef53aac0da0b8bcb56b613e2348c7560648925558318fb4ccbb09b13bff
- id: openttd-1.8.0-linux-debian-wheezy-amd64.deb
  size: 5989240
  md5sum: cd90adbdc4c6f8667c57e26495eda9cc
  sha1sum: d92364ef57ae4b622175a3dffb07d2ccdf6f00c2
  sha256sum: 668af64dcaa4cb50e9821d761be3f62ce7526fa528ce51acb30c664eb02a7e00
- id: openttd-1.8.0-linux-debian-wheezy-i386.deb
  size: 6036156
  md5sum: 7ac8abb561ffcf1556ef2d179c8de000
  sha1sum: 7ef70053fc787d4b1c62adde0c230214956632b1
  sha256sum: 96b086667f708cdbfd41673ed129aad93f90f8b0d166d0b92df1f2960acca186
- id: openttd-1.8.0-linux-generic-amd64.tar.gz
  size: 12574574
  md5sum: 261eb5cea9baaebda36c902b6a3cf1d1
  sha1sum: 318facdfa39f74b0147a2277d5a82b111f2b0a58
  sha256sum: 29ebbdc3574b102f90c1e3e6766a78bd50c9bbcedb0627eaf7ee4f82da6f070c
- id: openttd-1.8.0-linux-generic-amd64.tar.xz
  size: 7922808
  md5sum: 7f31079dd0970ce2dd4df18b50a594ef
  sha1sum: 69fda8b0c02872babe0ab605614c60bbbadd1441
  sha256sum: 488db4710138ac1bac1fae1d43487c23e88633dfa9f96fd23f7db3f663012d75
- id: openttd-1.8.0-linux-generic-i686.tar.gz
  size: 12347468
  md5sum: c8b9856275a277cc0b5b78661c1db551
  sha1sum: 778672bd60ab9f27247d3b3218ea4b5ace31acc2
  sha256sum: 7d7ac51da32d6dfdccc1e52ec1f61abc707a9a3f9517e9955127433edd71e911
- id: openttd-1.8.0-linux-generic-i686.tar.xz
  size: 7764712
  md5sum: 6bef058bc8a384505b4272c44ecedcd8
  sha1sum: f7fb18baafc848131871989ddbacee29b7ef467d
  sha256sum: aaf07e41b37abbdfd722ebb50d132a95b5ed206772e4afbc690859bbf56af703
- id: openttd-1.8.0-linux-ubuntu-trusty-amd64.deb
  size: 4420620
  md5sum: 9aae300cfc1ec5e5bbdc6e9a71bcd796
  sha1sum: b2a5e56c98fef46f37d811ec36c4421361ecce32
  sha256sum: e7d23d21e2e3d87aec6219147571f33d06a437572cc81d9646dfc60a8d0341c8
- id: openttd-1.8.0-linux-ubuntu-trusty-i386.deb
  size: 4402232
  md5sum: 5f6287012e48eba117d312b0916b5124
  sha1sum: c6b301148ae43f66079760195eaf9e0cafef83b6
  sha256sum: ddc22b5679de30051d93e489c9d9627a9755b4d2e1482f841c3ebe0ea9735852
- id: openttd-1.8.0-macosx-universal.zip
  size: 16588744
  md5sum: dd7d1f98378200993dac5e7aa4708658
  sha1sum: 1f7530ceb30ae3e7a44d9ed6f80f3730e5555f6c
  sha256sum: fb5ac81ddec5a62efcf3cc44fde983e20a0ca61820ae6ee72b67323f45f5494e
- id: openttd-1.8.0-windows-win32.exe
  size: 7455316
  md5sum: 7af1678dd03281653cae9360f4dd2197
  sha1sum: 3dbfb474f394830e3fb86e52785813f7fa5e1b22
  sha256sum: c4f332747d4049bbec87920def5bf696b040342da2eecdd8ee9237591db2ce6f
- id: openttd-1.8.0-windows-win32.zip
  size: 8941257
  md5sum: ba45d62f5d0669f498e74246577ef2dd
  sha1sum: 2be65999e01cd9f374c159fcad08990455d18cc4
  sha256sum: 415a518557d5a15ebcf578d21c0c6a7c67727680ca677707989af5c1818c9c63
- id: openttd-1.8.0-windows-win64.exe
  size: 7885155
  md5sum: 55e5dca704da9714e0f21ec3a840c541
  sha1sum: 0af2d19619c7974f5aa174bbe1302a0caaa282ae
  sha256sum: 66ea3e57b97d4e08bebf953b4ea526ac70dd89fee48984692ebf48c0cf9db28b
- id: openttd-1.8.0-windows-win64.zip
  size: 9513795
  md5sum: 88834abcd61ea56b5cf65a5f482075a6
  sha1sum: d3b1658605f022d401967b2deb7dc1449b71894f
  sha256sum: f3e333d7597309b432d7f6529d746923ffd4339dffca43bb024d37db7beddc91
- id: openttd-1.8.0-windows-win9x.exe
  size: 5818277
  md5sum: f906c8b2da948e03857b942c4ddf435c
  sha1sum: 8a6963e819e6f760c7db76a638e26f19f57482fd
  sha256sum: e0f5c7c515dab1b033351b24ac8e2a37809aa513d8b75c96a2434e2839d787d6
- id: openttd-1.8.0-windows-win9x.zip
  size: 6784707
  md5sum: 298ce71f6bbdaa3383881c44d270bc1e
  sha1sum: 36240208a4d5bb6b30922f1697c63c3650e6f327
  sha256sum: a68bf02307cb9b30b178437bedecba061b99948bb6207c44f7ac947263f0841e
dev_files:
- id: openttd-1.8.0-docs.tar.xz
  size: 11703768
  md5sum: 34bdf490b3d85ac4f548893bd4cecf47
  sha1sum: b3afe21dc29cfc314e983d9697efef49c334f3be
  sha256sum: 7213852fd5ccd6d1c5da5f68a613f667d00f71d2dd48401c4040700e3eedf257
- id: openttd-1.8.0-linux-debian-jessie-amd64-dbg.deb
  size: 10959798
  md5sum: 690529ff205828ccaff3f04b758b5237
  sha1sum: 45d5a838270a929b5ea08563d6079b2336af45d5
  sha256sum: 386aa1cf097ebdf57e73e81c7e3ae1d6187d568ee667bca62c2e4f89a886432d
- id: openttd-1.8.0-linux-debian-jessie-i386-dbg.deb
  size: 10573694
  md5sum: 55eb2efec32c04c4749d7d75c6cf50b9
  sha1sum: 3842fe730deee086929abebc812f0f01995f5b45
  sha256sum: f9cb439839a3bd25b73b33e4c73bf0a7823d9c3804f7d7be76b2dd20e48e0f29
- id: openttd-1.8.0-linux-debian-wheezy-amd64-dbg.deb
  size: 24630884
  md5sum: ea6e45e364b49ce6c49d1cc1061507a1
  sha1sum: e1c14ab58fbf7f818b3dfb7941c11aff1ff1a836
  sha256sum: ca43251fb981ce85eff2d28e240c15b225c49b1b400ca31e81de64dc7f32a56b
- id: openttd-1.8.0-linux-debian-wheezy-i386-dbg.deb
  size: 24316824
  md5sum: 177d2e5888f7a092fc03a9f14588c98b
  sha1sum: b3ccf1b9ce596ae2ce0f66c966b0bd34c2c99b0b
  sha256sum: 986c7f510526a03772519c87adc1813b0a8c92ed5273e4729063ee63477108e6
- id: openttd-1.8.0-linux-ubuntu-trusty-amd64-dbg.deb
  size: 11421810
  md5sum: 104f6f40a60db442fc47bf1e32786bb3
  sha1sum: eca02416bb8eb1ef87c6d9b2a8f59651e7648fe2
  sha256sum: 26920f6d033a7710b2855d61404fcd4d9297c98d5ed842a332a34958e56a90d2
- id: openttd-1.8.0-linux-ubuntu-trusty-i386-dbg.deb
  size: 11407782
  md5sum: 9b3da3169631b10086a41b611b01e60f
  sha1sum: f36954b48c35f195c87b15cbde68574563552895
  sha256sum: e3fa4dead3d7ec8f42b75e7740abcb72896a268a1c98f80914f84ae9a7e7e678
- id: openttd-1.8.0-source.tar.gz
  size: 10121650
  md5sum: 1a9164107ba68f593ea6746aa66a1ef0
  sha1sum: 190141cb29b5faf63ae3c7a7cef2a3ee352b145b
  sha256sum: b74fc197d3da2c4c696905b8652ad626866d8d8c0c64745d7d660410acbdb2a6
- id: openttd-1.8.0-source.tar.xz
  size: 6521016
  md5sum: e2c09b85ce23d092345055ee530b09a6
  sha1sum: fd6c90f04c4cbd626751acb9bf8a47a9f2b31520
  sha256sum: c2d32d9d736d27202a020027a3729ae763f5432ae6f424891e57a4095eeb087f
- id: openttd-1.8.0-source.zip
  size: 11098996
  md5sum: e22709d6db5d9c0909c694c557c8d7ec
  sha1sum: 2a5cbf49ed6435cfdd89ce50485f2cb800850cbb
  sha256sum: e8520cddd19cf8dbae4ac5e58e0ae33fe2a052d43685c025f0d9bbf3c1132e6f
- id: openttd-1.8.0-windows-win32.pdb.xz
  size: 2862972
  md5sum: bf3dae11e62da29bc7ab694dba92dbf0
  sha1sum: b9c2a60296aecda11f196f00d7a89bbc10b1d285
  sha256sum: 52bdb4e0c63105cf38cfa276711d9423b7cf7b4c665b16e5a410b268fbd129e5
- id: openttd-1.8.0-windows-win64.pdb.xz
  size: 2689876
  md5sum: f5d201d6f1c7c12c833321be10c29c4d
  sha1sum: b083507e83068e53350e6d9658bf1c9cc1db8de9
  sha256sum: 6e0848416e1a2f15d78c120fb45e277e9047349c4b091aafa99cf7c7ed386249
